declare const _default: {
    injectable: import("@ogre-tools/injectable").Injectable<string, unknown, void> | import("@ogre-tools/injectable").InjectionToken<string, void>;
    overridingInstantiate: import("@ogre-tools/injectable").Instantiate<string, void>;
};
export default _default;
